play.mvc.results

## Class Forbidden

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - play.utils.FastRuntimeException
        - - play.mvc.results.Result
          - - play.mvc.results.Error
            - - play.mvc.results.Forbidden

All Implemented Interfaces:
  java.io.Serializable

    public class Forbidden
    extends Error

403 Forbidden

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`Forbidden()`
`Forbidden(java.lang.String reason)`

### Method Summary

### Methods inherited from class play.mvc.results.Error

`apply, getStatus`

### Methods inherited from class play.mvc.results.Result

`getEncoding, setContentTypeIfNotSet`

### Methods inherited from class play.utils.FastRuntimeException

`fillInStackTrace`

### Methods inherited from class java.lang.Throwable

`addSuppressed, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Forbidden

    public Forbidden()

#### Forbidden

    public Forbidden(java.lang.String reason)